<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Stockindetails extends Model
{
    use HasFactory;

    public function accessories()
    {
        return $this->belongsTo(Accesories::class, 'aceesories_id');
    }

    public function stockIn()
    {
        return $this->belongsTo(Stockin::class, 'stock_ins_id');
    }
}
